@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Muli:300,400,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Poiret+One);
@import url(https://fonts.googleapis.com/css?family=Arimo|Montserrat+Alternates|Raleway);
@import url(https://fonts.googleapis.com/css?family=Abril+Fatface|Carter+One|Kaushan+Script);
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: 0;
	list-style: none;
	word-wrap: break-word
}

body {
	color: #fefeff;
	line-height: 1.3;
	font-weight: 400;
	font-size: 14px;
	font-family: Poppins, sans-serif;
	overflow-x: hidden!important;
	background-color: #131a36
}

.see-comment {
	margin: 20px auto;
	background: #8f2909;
	padding: 10px;
	box-shadow: 0 0 6px 0
}

.general-content h1,
.see-comment h1 {
	color: #e6d50d;
	font-size: 20px
}

.see-comment p {
	margin: 0 0 10px;
	text-align: justify;
	font-family: sans-serif;
	text-shadow: 2px 2px 2px #000;
	word-wrap: break-word;
	line-height: 21px;
	color: #fff!important;
	font: inherit;
	font-size: 16px;
	font-family: sans-serif;
	font-weight: 600
}

.comment-date {
	float: right
}

.career {
	margin: 50px auto;
	border: 2px solid red;
	padding: 10px
}

.form-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -5px;
	margin-left: -5px
}

.form-control {
	display: block;
	width: 100%;
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.form-control-sm {
	height: calc(1.5em + .5rem + 2px);
	padding: .25rem .5rem;
	font-size: .875rem;
	line-height: 1.5;
	border-radius: .2rem
}

.form-group input {
	height: 48px;
	font-size: 25px
}

select {
	font-size: 25px!important
}

textarea.form-control {
	font-size: 25px
}

@media only screen and (max-width:600px) {
	.form-group.col-md-6.col-lg-6 {
		width: 100%
	}
	.form-group.col-md-6.col-lg-4 {
		width: 100%
	}
	.form-group.col-md-12 {
		width: 100%
	}
}

.bg-transparant {
	background-color: #131a36!important;
	border: 2px solid!important
}

.bg-transparant h3,
table td b {
	color: #fff!important
}

p {
	color: #d4d1d1!important;
	font-size: 16px;
	text-align: justify!important;
	font-family: sans-serif
}

.book-btn,
.designation,
.experience,
.experience .icon i,
.thumbnail .caption,
th,
tr {
	text-align: center
}

.navbar-toggle {
	background-color: #fff!important;
	border-radius: 0!important
}

.navbar .container {
	border-bottom: 1px dashed
}

.pd-tb-30 {
	margin: 30px auto
}

.full-width {
	width: 100%
}

.nav-style {
	background-color: #131a36;
	border: 0;
	border-radius: 0
}

.navbar-default .navbar-nav>li>a {
	color: #ffeb3b;
	letter-spacing: 5px
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #0cbcf4
}

.navbar-brand {
	font-size: 30px
}

.navbar-default .navbar-brand {
	color: #fff;
	background-color: #ff5722
}

.content h2 {
	font-family: 'Carter One', cursive;
	font-size: 40px
}

.content h6,
.heading {
	font-family: 'Kaushan Script', cursive
}

.content h6 {
	font-size: 50px;
	color: #ffeb3b
}

.content p {
	font-size: 18px;
	padding: 6px 0
}

.heading {
	font-size: 67px;
	font-weight: bolder;
	text-shadow: 3px 2px 2px #ff1e07;
	color: #fff
}

.custom-btn {
	background: #131a36;
	color: #ffeb3b;
	border-radius: 50px;
	padding: 11px 32px;
	border: 1px solid #ffc107;
	box-shadow: 3px 2px 18px #000
}

.btn:hover {
	color: #ffeb3b!important
}

.movie-card {
	background-color: #fff;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 2px 1px -1px rgba(0, 0, 0, .12);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 2px 1px -1px rgba(0, 0, 0, .12);
	padding: 2px;
	border-radius: 14px;
	border: 0
}

.movie-card .portfolio-overlay {
	position: absolute;
	top: 0;
	left: 3px;
	right: 3px;
	border-radius: 14px;
	bottom: 82px;
	cursor: pointer;
	background: rgba(255, 255, 255, .7);
	color: #35424c;
	opacity: 0;
	-webkit-transition: all .5s;
	transition: all .5s;
	z-index: 2;
	-webkit-transform: translateY(30px);
	transform: translateY(30px)
}

.movie-card:hover h6 {
	-webkit-transform: translateY(0);
	transform: translateY(0)
}

.movie-card h6 {
	font-weight: 500;
	position: relative;
	font-size: 20px;
	-webkit-transform: translateY(-55px);
	transform: translateY(-55px);
	-webkit-transition: all .5s;
	transition: all .5s
}

.movie-card .portfolio-overlay .portfolio-content {
	top: 50%;
	width: 100%;
	margin: auto;
	position: absolute;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center
}

.portfolio-content p {
	color: red!important
}

.movie-card:hover .portfolio-overlay {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0)
}

.pd-lr {
	padding-right: 3px;
	padding-left: 3px
}

.thumbnail a>img,
.thumbnail>img {
	margin-right: auto;
	margin-left: auto;
	border-radius: 14px
}

.thumbnail .caption {
	padding: 0;
	color: #333;
	border-radius: 14px
}

.thumbnail {
	margin-bottom: 6px
}

.designation {
	background: #131a36;
	padding: 2px 0;
	color: #fff;
	border-radius: 14px
}

.br-0 {
	border-radius: 0!important
}

.table {
	margin-bottom: 0!important
}

.location li {
	padding: 5px 4px 2px 9px!important;
	margin-bottom: 6px;
	background: linear-gradient(to left, #ff5722, #ff5722, #ff5722)
}

.msg,
.msg-box {
	background-color: #ff5722
}

.location li img {
	width: 20px
}

.location li a {
	color: #fff;
	font-size: 15px;
	padding-left: 5px
}

.msg,
th {
	font-size: 13px
}

.location li:hover a {
	text-decoration: none;
	color: #ffeb3b
}

.mg-top {
	margin: 10px auto
}

.msg-box {
	padding: 10px 0;
	border-left: 5px solid #fff
}

.msg {
	padding: 10px 35px;
	margin-top: 5px
}

.serv-bg {
	background-color: rgba(255, 255, 255, .10196078431372549);
	margin-bottom: 2px;
	padding: 30px 4px 49px;
	border-radius: 0
}

th {
	background: #131a36
}

.form-control {
	border-radius: 0!important
}

.btn-ctn {
	background-color: #131a36;
	padding: 10px 20px;
	border-radius: 0;
	border: 1px solid #fff
}

.btn-ctn-colr {
	float: right;
	color: #fff;
	background-color: green!important
}

.job-bg,
.profile-bg {
	background-color: rgba(255, 255, 255, .10196078431372549)
}

.job-bg {
	padding: 30px 30px 49px
}

.pd-0 {
	padding: 0;
	border-radius: 0
}

.pd-0 a>img {
	height: 317px;
	border-radius: 0
}

.p-h {
	max-height: 446px!important;
	width: 100%;
	border-radius: 0!important
}

.profile-bg {
	padding: 30px 30px 49px
}

.book-btn {
	background-color: #ff5722;
	padding: 10px 25px;
	border-radius: 38px;
	border: 1px solid #fff;
	color: #fff;
	margin: 30px auto;
	left: 33%;
	box-shadow: 0 3px 11px #fff!important
}

.experience {
	background-color: #2b314b;
	z-index: 2;
	padding: 25px 0;
	min-height: 315px;
	border-top: 2px solid;
	border-color: #131a36
}

.experience .icon i {
	font-size: 58px;
	border: 1px dashed;
	border-radius: 73px;
	padding: 20px 10px 10px;
	height: 100px;
	width: 100px;
	margin: 24px 0;
	color: #ff5722;
	box-shadow: 10px 0 33px -8px #9c27b0
}

.call a,
.social li a {
	color: #fff
}

.icon-contente {
	display: inline-block
}

.footer {
	background: #ff5722;
	border-top: 4px dashed #131a36;
	margin-top: 54px;
	padding: 30px 0 0
}

.call a {
	padding: 0!important;
	font-size: 19px
}

.social {
	display: inline-flex
}

.social li {
	margin: 2px 2px 20px;
	background: #131a36;
	padding: 6px 9px;
	border: 2px dashed #131a36;
	width: 33px;
	height: 33px
}

.vertical-center>p {
	text-align: center!important
}

#myBtn {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	border: none;
	outline: 0;
	background-color: #285883;
	color: #fff;
	cursor: pointer;
	padding: 15px;
	border-radius: 10px;
	font-size: 18px;
}

.float {
	position: fixed;
	width: 60px;
	height: 60px;
	bottom: 100px;
	right: 40px;
	color: #0df413;
	border-radius: 50px;
	text-align: center;
	font-size: 50px;
	z-index: 100;
}